# Interface miscToolActivateMgrEntry

#### Hierarchy

- miscToolActivateMgrEntry

- Defined in src/misc/ToolActivateMgr.js:27

#####
Index

### Properties

defaultTool
tool
unlisten

## Properties

### defaultTool

defaultTool: boolean

- Defined in src/misc/ToolActivateMgr.js:29

### tool

tool: default

- Defined in src/misc/ToolActivateMgr.js:28

### unlisten

unlisten: (() => void)

#### Type declaration

- - (): void

  - #### Returns void

- Defined in src/misc/ToolActivateMgr.js:30

Generated using TypeDoc